
LABINVENT (InventIrap) - Documents #1941
Faire une page web statique présentant les ACL du système d'information (visible par tous sauf par le 
profil USER)
02/21/2014 11:19 am - Etienne Pallier

Status: Fermé Start date: 02/21/2014
Priority: Normal Due date:
Assignee: Etienne Pallier % Done: 100%
Category: Estimated time: 0.00 hour
Target version: version 1.3 Spent time: 0.00 hour
Description

History
#1 - 08/26/2014 05:43 pm - Etienne Pallier
- Status changed from Nouveau to Fermé

#2 - 08/26/2014 05:44 pm - Etienne Pallier
- % Done changed from 0 to 100
